org.jgrapht.experimental.dag

## Interface DirectedAcyclicGraph.TopoOrderMappingFactory<V>

- All Known Implementing Classes:
    DirectedAcyclicGraph.TopoVertexMap
  Enclosing class:
    DirectedAcyclicGraph<V,E>

      public static interface DirectedAcyclicGraph.TopoOrderMappingFactory<V>

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `DirectedAcyclicGraph.TopoOrderMapping<V>` | `getTopoOrderMapping()`

- - ### Method Detail

    - #### getTopoOrderMapping

          DirectedAcyclicGraph.TopoOrderMapping<V> getTopoOrderMapping()

Copyright © 2016. All rights reserved.